Subject: Re: Problem with winsup CTRL_LOGOFF_EVENT handler
From: [email-masked] (Geoffrey Noer)

4 Jun 1998 07:32:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Curtis Galloway <[email-masked]>, [email-masked]

On Mon, Mar 23, 1998 at 09:40:02AM -0800, Curtis Galloway wrote:
>
> The exception handler that deals with the Win32 events CTRL_LOGOFF_EVENT,
> CTRL_SHUTDOWN_EVENT and CTRL_CLOSE_EVENT seems to not quite do the right
> thing.  When shutting down my NT 4.0 system, I get a dialog box for each open
> bash window asking me if I want to kill the process or wait for it to shut
> down.

Thanks, I've looked into it and am fixing the problem in current
sources.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".